THE INI IS BELOW 
[Apps] 
version=1.03 

a0=Nioh

[Nioh] 
details=Patch - nioh.exe
checkfile=nioh.exe
modfile=nioh.exe
undofile=nioh.exe.undo1 
sig=900600001A040000
sigwild=0
xoffset=-16
yoffset=-12
occur=1